<?php
$servername = "localhost";
$username = "calisma1_user";
$password = "calisma1_user";
$dbname = "calisma1_user";

$conn = mysqli_connect($servername, $username, $password, $dbname);

if (!$conn) {
  die("Connection failed: " . mysqli_connect_error());
}
